Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 182218 - xorg vesa driver problem with EVGA 7600GT PCI-Express
Summary: xorg vesa driver problem with EVGA 7600GT PCI-Express
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vesa
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-02-21 03:20 UTC by Adam Gibson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-07 05:43:32 UTC


Attachments (Terms of Use)

Description Adam Gibson 2006-02-21 03:20:44 UTC
Description of problem:
During installation on FC5t3 the VESA driver is used for the EVGA 7600GT
PCI-Express card(nv driver should be used but that is a seperate problem and
submitted seperately).  The screen  becomes garbled on the first X welcome
screen where a button appears on the lower right corner to start/continue
installation.  Mouse movement works when that screen is there but it is so
garbled it is hard to see anything.  Sometimes I can make out a button in the
lower right corner but any attempts to click on the corrupted looking button
does not work.  The VESA and nv driver worked for this card in FC4.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1.  Install EVGA 7600GT PCI-Express card
2.  Try to install FC5t3
3.  Cant get past the continue button at the first X/Fedora wecome screen.
  
Actual results:


Expected results:


Additional info:

Comment 1 Adam Gibson 2006-02-21 03:48:28 UTC
Forgot processor specs:
AMD 4000+

and installing using FC5t3 x86_64 DVD


Comment 2 Mike A. Harris 2006-03-07 01:55:02 UTC
After updating to the latest Fedora devel packages, and reconfiguring the
X server with "system-config-display --reconfig", please try to reproduce
the problem, and attach your X server log and config file from the problematic
invocation to the bug report as individual uncompressed file attachments, using
the link below.



Comment 3 Adam Gibson 2006-03-07 04:06:04 UTC
nv driver does get used now.  I don't see any problems.  I can't test the
installation though of course with just a yum update.

Note: The video card is a 7800GT not a 7600GT.

Comment 4 Mike A. Harris 2006-03-07 05:43:32 UTC
(In reply to comment #3)
> nv driver does get used now.  I don't see any problems.  I can't test the
> installation though of course with just a yum update.
> 
> Note: The video card is a 7800GT not a 7600GT.

Ok, sounds like this is resolved now then, so closing as "RAWHIDE".

Thanks for testing.


Note You need to log in before you can comment on or make changes to this bug.